/******************************************************************/
/* BEGIN 'dynamo' tags */
/******************************************************************/

/** CONTAINER **/
#dynamo_newsletter_component_container div {
}

#dynamo_newsletter_component_container_2 div {
}


/** CONTAINER TITLE AREA **/
#dynamo_newsletter_component_container div.dynamo_newsletter_signup {
  background-image: url(../Library/dynamo/images/info.gif); background-position:top left; background-repeat:no-repeat;
  background-repeat: no-repeat;
  width: 145px;
}

/** FORM & FORM ELEMENTS **/
form#dynamo_newsletter_signup_form {
  display: inline;
}

#dynamo_newsletter_user_name, #dynamo_newsletter_email {
  width: 110px;
  float: right;
  font-size: 11px;
  font-family: Arial;
}

.dynamo_form_input_first_load { color: #9B9BA4; background: none; border: 1px solid #6B6B75; border-bottom: 1px dotted #E4E4DB; padding-left: 2px; }
.dynamo_form_input { color: #EAEAE0; background: none; border: 1px solid #6B6B75; border-bottom: 1px dotted #E6E6DB; padding-left: 2px; }

#dynamo_newsletter_lists {
  float: left;
  padding-left: 3px;
}

#dynamo_newsletter_lists span {
  font-size: 12px;
  font-family: Arial;
  color: #666666;  
  font-weight: bold;
}


#dynamo_newsletter_signup_form select {
  width: 100px;
  float: center;
  font-size: 11px;
  font-family: Arial;
  color: #666666;
}


/** FORM TOP BANNER **/

div.dynamo_newsletter_signup_top {
  height:25px;
  padding-left: 25px;
  text-align: left;
}

div.dynamo_newsletter_signup_top_text {
  padding-top: 7px;
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  color: #330000;
}

div.dynamo_newsletter_signup_middle {
  padding-top: 3px;
  margin-right:10px;
}

div.dynamo_newsletter_signup_bottom {
  height: 18px;
  width: 145px;
}

/** FORM ITEMS **/


#dynamo_newsletter_signup_form label {
 padding-bottom: 1px;
 padding-left: 6px;
 padding-right: 6px;
 float: left;
 font-size: 8pt;
 color: #333333;

}

#dynamo_newsletter_component_container label span {
  font-family: Arial;
  font-size: 12px;
  color: #333333;
  font-weight: bold;
  padding-top: 4px;
  float: left;
  width: 50px;
}

div#dynamo_newsletter_lists label {
  width: 100%;
  float: left;
  text-align: left;
  padding-left: 10px;
}

div#dynamo_newsletter_lists label span {
  font-size: 9px;
  width: auto;  
}

div#dynamo_newsletter_lists input {
}

/** FORM BUTTONS **/
div.dynamo_newsletter_form_buttons {
  text-align: center;
}

#dynamo_newsletter_component_container div.dynamo_newsletter_form_button {
  background-image: url('../Library/dynamo/images/dynamo-newsletter-button-bg.gif');
  background-repeat: no-repeat;
  height: 22px;
  width: 90px;
  text-align: center; 
  margin-top: 3px;
  

}

a.dynamo_newsletter_form_button, a.dynamo_newsletter_form_button:link, a.dynamo_newsletter_form_button:visited, a.dynamo_newsletter_form_button:active {
  font-size: 10px;
  color: #EAEAE0;
  font-family: Verdana;
  font-weight: bold;
  display: block;
  height: 22px;
  width: 90px;  
}

a.dynamo_newsletter_form_button:hover {
  font-size: 10px;
  color: #FFFFFF;
  font-family: Verdana;
  font-weight: bold;
  display: block;
  height: 22px;
  width: 90px;  
}

div.dynamo_newsletter_form_button_left {
  padding-right: 1px;
  float:right;
  margin-left:2px;
  height: 22px;
}

div.dynamo_newsletter_form_button_right {
  float: right; 
  padding-left: 1px;
  height: 22px;
}

/** COMPONENT BRANDING **/
#dynamo_newsletter_component_container div.dynamo_brand {
  font-size: 9px;
  text-align: center;
  padding-bottom: 5px;
  color: #EAEAE0;
 
}

#dynamo_newsletter_component_container a.dynamo_brand,
#dynamo_newsletter_component_container a.dynamo_brand:link,
#dynamo_newsletter_component_container a.dynamo_brand:active,
#dynamo_newsletter_component_container a.dynamo_brand:visited,
#dynamo_newsletter_component_container a.dynamo_brand:hover  {
  text-decoration: underline;
  font-size: 9px;
  color: #EAEAE0;
}